Debian Bug report logs - #534103
nvidia-kernel-legacy-173xx: fails to build with 2.6.30-1

version graph

Package: nvidia-kernel-legacy-173xx-source; Maintainer for nvidia-kernel-legacy-173xx-source is Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>; Source for nvidia-kernel-legacy-173xx-source is src:nvidia-graphics-drivers-legacy-173xx.

Reported by: Achim Schaefer <achim_schaefer@gmx.de>

Date: Sun, 21 Jun 2009 17:12:04 UTC

Severity: grave

Found in version nvidia-graphics-drivers-legacy-173xx/173.14.18-1

Fixed in version nvidia-graphics-drivers-legacy-173xx/173.14.25-2

Done: Russ Allbery <rra@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, achim_schaefer@gmx.de, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#534103; Package nvidia-kernel-legacy-173xx-source. (Sun, 21 Jun 2009 17:12:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Achim Schaefer <achim_schaefer@gmx.de>:
New Bug report received and forwarded. Copy sent to achim_schaefer@gmx.de, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Sun, 21 Jun 2009 17:12:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Achim Schaefer <achim_schaefer@gmx.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: nvidia-kernel-legacy-173xx: fails to build with 2.6.30-1
Date: Sun, 21 Jun 2009 18:33:55 +0200
Package: nvidia-kernel-legacy-173xx-source
Version: 173.14.18-1
Severity: grave
File: nvidia-kernel-legacy-173xx
Justification: renders package unusable

m-a a-i -t gives:
# Build the modules                                                                                                             
/usr/bin/make -C . LINUXDIR=/lib/modules/2.6.30-1-686/build KVERREL=2.6.30-1-686                                                
make[2]: Entering directory `/usr/src/modules/nvidia-kernel-legacy-173xx'                                                       
make -C /lib/modules/2.6.30-1-686/build  M=`/bin/pwd` modules                                                                   
make[3]: Entering directory `/usr/src/linux-headers-2.6.30-1-686'                                                               
  CC [M]  /usr/src/modules/nvidia-kernel-legacy-173xx/nv.o                                                                      
In file included from /usr/src/linux-headers-2.6.30-1-common/include/linux/bitops.h:17,                                         
                 from /usr/src/linux-headers-2.6.30-1-common/include/linux/kernel.h:15,                                         
                 from /usr/src/linux-headers-2.6.30-1-common/include/linux/sched.h:52,                                          
                 from /usr/src/linux-headers-2.6.30-1-common/include/linux/utsname.h:35,                                        
                 from /usr/src/modules/nvidia-kernel-legacy-173xx/nv-linux.h:19,                                                
                 from /usr/src/modules/nvidia-kernel-legacy-173xx/nv.c:14:                                                      
/usr/src/linux-headers-2.6.30-1-common/arch/x86/include/asm/bitops.h: In function ‘set_bit’:                                    
/usr/src/linux-headers-2.6.30-1-common/arch/x86/include/asm/bitops.h:64: warning: pointer of type ‘void *’ used in arithmetic   
/usr/src/linux-headers-2.6.30-1-common/arch/x86/include/asm/bitops.h: In function ‘clear_bit’:                                  
/usr/src/linux-headers-2.6.30-1-common/arch/x86/include/asm/bitops.h:102: warning: pointer of type ‘void *’ used in arithmetic  
/usr/src/linux-headers-2.6.30-1-common/arch/x86/include/asm/bitops.h: In function ‘change_bit’:                                 
/usr/src/linux-headers-2.6.30-1-common/arch/x86/include/asm/bitops.h:178: warning: pointer of type ‘void *’ used in arithmetic  
In file included from /usr/src/linux-headers-2.6.30-1-common/include/linux/list.h:6,                                            
                 from /usr/src/linux-headers-2.6.30-1-common/include/linux/preempt.h:11,                                        
                 from /usr/src/linux-headers-2.6.30-1-common/include/linux/spinlock.h:50,                                       
                 from /usr/src/linux-headers-2.6.30-1-common/include/linux/seqlock.h:29,                                        
                 from /usr/src/linux-headers-2.6.30-1-common/include/linux/time.h:8,                                            
                 from /usr/src/linux-headers-2.6.30-1-common/include/linux/timex.h:56,                                          
                 from /usr/src/linux-headers-2.6.30-1-common/include/linux/sched.h:54,                                          
                 from /usr/src/linux-headers-2.6.30-1-common/include/linux/utsname.h:35,                                        
                 from /usr/src/modules/nvidia-kernel-legacy-173xx/nv-linux.h:19,                                                
                 from /usr/src/modules/nvidia-kernel-legacy-173xx/nv.c:14:                                                      
/usr/src/linux-headers-2.6.30-1-common/include/linux/prefetch.h: In function ‘prefetch_range’:                                  
/usr/src/linux-headers-2.6.30-1-common/include/linux/prefetch.h:57: warning: pointer of type ‘void *’ used in arithmetic        
In file included from /usr/src/linux-headers-2.6.30-1-common/include/linux/utsname.h:35,                                        
                 from /usr/src/modules/nvidia-kernel-legacy-173xx/nv-linux.h:19,                                                
                 from /usr/src/modules/nvidia-kernel-legacy-173xx/nv.c:14:                                                      
/usr/src/linux-headers-2.6.30-1-common/include/linux/sched.h: In function ‘object_is_on_stack’:                                 
/usr/src/linux-headers-2.6.30-1-common/include/linux/sched.h:2120: warning: pointer of type ‘void *’ used in arithmetic         
In file included from /usr/src/linux-headers-2.6.30-1-common/include/linux/io.h:22,                                             
                 from /usr/src/linux-headers-2.6.30-1-common/include/linux/pci.h:54,                                            
                 from /usr/src/modules/nvidia-kernel-legacy-173xx/nv-linux.h:86,                                                
                 from /usr/src/modules/nvidia-kernel-legacy-173xx/nv.c:14:                                                      
/usr/src/linux-headers-2.6.30-1-common/arch/x86/include/asm/io.h: In function ‘writeq’:                                         
/usr/src/linux-headers-2.6.30-1-common/arch/x86/include/asm/io.h:70: warning: pointer of type ‘void *’ used in arithmetic       
In file included from /usr/src/linux-headers-2.6.30-1-common/include/linux/dma-mapping.h:7,                                     
                 from /usr/src/linux-headers-2.6.30-1-common/include/asm-generic/pci-dma-compat.h:7,                            
                 from /usr/src/linux-headers-2.6.30-1-common/arch/x86/include/asm/pci.h:129,                                    
                 from /usr/src/linux-headers-2.6.30-1-common/include/linux/pci.h:1098,                                          
                 from /usr/src/modules/nvidia-kernel-legacy-173xx/nv-linux.h:86,
                 from /usr/src/modules/nvidia-kernel-legacy-173xx/nv.c:14:
/usr/src/linux-headers-2.6.30-1-common/include/linux/scatterlist.h: In function ‘sg_virt’:
/usr/src/linux-headers-2.6.30-1-common/include/linux/scatterlist.h:199: warning: pointer of type ‘void *’ used in arithmetic
In file included from /usr/src/modules/nvidia-kernel-legacy-173xx/nv-linux.h:113,
                 from /usr/src/modules/nvidia-kernel-legacy-173xx/nv.c:14:
/usr/src/linux-headers-2.6.30-1-common/include/linux/highmem.h: In function ‘zero_user_segments’:
/usr/src/linux-headers-2.6.30-1-common/include/linux/highmem.h:147: warning: pointer of type ‘void *’ used in arithmetic
/usr/src/linux-headers-2.6.30-1-common/include/linux/highmem.h:147: warning: pointer of type ‘void *’ used in arithmetic
/usr/src/linux-headers-2.6.30-1-common/include/linux/highmem.h:147: warning: pointer of type ‘void *’ used in arithmetic
/usr/src/linux-headers-2.6.30-1-common/include/linux/highmem.h:147: warning: pointer of type ‘void *’ used in arithmetic
/usr/src/linux-headers-2.6.30-1-common/include/linux/highmem.h:150: warning: pointer of type ‘void *’ used in arithmetic
/usr/src/linux-headers-2.6.30-1-common/include/linux/highmem.h:150: warning: pointer of type ‘void *’ used in arithmetic
/usr/src/linux-headers-2.6.30-1-common/include/linux/highmem.h:150: warning: pointer of type ‘void *’ used in arithmetic
/usr/src/linux-headers-2.6.30-1-common/include/linux/highmem.h:150: warning: pointer of type ‘void *’ used in arithmetic
/usr/src/modules/nvidia-kernel-legacy-173xx/nv.c: In function ‘nvos_proc_create’:
/usr/src/modules/nvidia-kernel-legacy-173xx/nv.c:610: error: ‘struct proc_dir_entry’ has no member named ‘owner’
/usr/src/modules/nvidia-kernel-legacy-173xx/nv.c:611: error: ‘struct proc_dir_entry’ has no member named ‘owner’
/usr/src/modules/nvidia-kernel-legacy-173xx/nv.c:612: error: ‘struct proc_dir_entry’ has no member named ‘owner’
/usr/src/modules/nvidia-kernel-legacy-173xx/nv.c:632: error: ‘struct proc_dir_entry’ has no member named ‘owner’
/usr/src/modules/nvidia-kernel-legacy-173xx/nv.c:645: error: ‘struct proc_dir_entry’ has no member named ‘owner’
/usr/src/modules/nvidia-kernel-legacy-173xx/nv.c:656: error: ‘struct proc_dir_entry’ has no member named ‘owner’
/usr/src/modules/nvidia-kernel-legacy-173xx/nv.c:666: error: ‘struct proc_dir_entry’ has no member named ‘owner’
/usr/src/modules/nvidia-kernel-legacy-173xx/nv.c:676: error: ‘struct proc_dir_entry’ has no member named ‘owner’
/usr/src/modules/nvidia-kernel-legacy-173xx/nv.c:687: error: ‘struct proc_dir_entry’ has no member named ‘owner’
/usr/src/modules/nvidia-kernel-legacy-173xx/nv.c:694: error: ‘struct proc_dir_entry’ has no member named ‘owner’
/usr/src/modules/nvidia-kernel-legacy-173xx/nv.c: In function ‘nvos_proc_add_warning_file’:
/usr/src/modules/nvidia-kernel-legacy-173xx/nv.c:721: error: ‘struct proc_dir_entry’ has no member named ‘owner’
make[6]: *** [/usr/src/modules/nvidia-kernel-legacy-173xx/nv.o] Error 1
make[5]: *** [_module_/usr/src/modules/nvidia-kernel-legacy-173xx] Error 2
make[4]: *** [sub-make] Error 2
make[3]: *** [all] Error 2
make[3]: Leaving directory `/usr/src/linux-headers-2.6.30-1-686'
make[2]: *** [modules] Error 2
make[2]: Leaving directory `/usr/src/modules/nvidia-kernel-legacy-173xx'
make[1]: *** [binary-modules] Error 2
make[1]: Leaving directory `/usr/src/modules/nvidia-kernel-legacy-173xx'
make: *** [kdist_build] Error 2


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (800, 'unstable'), (800, 'testing'), (500, 'experimental'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.29-2-686 (SMP w/1 CPU core)
Locale: LANG=de_LU.UTF-8, LC_CTYPE=de_LU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages nvidia-kernel-legacy-173xx-source depends on:
ii  debhelper                     7.2.16     helper programs for debian/rules
ii  dpatch                        2.0.31     patch maintenance system for Debia
ii  make                          3.81-5     The GNU version of the "make" util
ii  sed                           4.2-1      The GNU sed stream editor

Versions of packages nvidia-kernel-legacy-173xx-source recommends:
ii  devscripts                   2.10.52     scripts to make the life of a Debi
ii  kernel-package               12.014      A utility for building Linux kerne
ii  nvidia-glx-legacy-173xx      173.14.18-1 NVIDIA binary Xorg driver

nvidia-kernel-legacy-173xx-source suggests no packages.

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#534103; Package nvidia-kernel-legacy-173xx-source. (Mon, 22 Jun 2009 12:12:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Krzesimir Nowak <qdlacz@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Mon, 22 Jun 2009 12:12:02 GMT) Full text and rfc822 format available.

Message #10 received at 534103@bugs.debian.org (full text, mbox):

From: Krzesimir Nowak <qdlacz@gmail.com>
To: 534103@bugs.debian.org
Subject: Re: nvidia-kernel-legacy-173xx: fails to build with 2.6.30-1
Date: Mon, 22 Jun 2009 14:12:19 +0200
According to lkml.org [1] proc_dir_entry::owner field was removed in
2.6.30, so for now you can fix it by simply removing or commenting all
the lines using proc_dir_entry::owner in nv.c.

Krzesimir Nowak

[1] http://lkml.org/lkml/2009/1/26/342





Information forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#534103; Package nvidia-kernel-legacy-173xx-source. (Tue, 30 Jun 2009 20:54:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ruslan Tarasov <ruslan@tarasovs.com>:
Extra info received and forwarded to list. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Tue, 30 Jun 2009 20:54:02 GMT) Full text and rfc822 format available.

Message #15 received at 534103@bugs.debian.org (full text, mbox):

From: Ruslan Tarasov <ruslan@tarasovs.com>
To: 534103@bugs.debian.org
Subject: dpatch
Date: Tue, 30 Jun 2009 23:48:35 +0300
[Message part 1 (text/plain, inline)]
Also the following patch that removes these lines could be used.
[remove-owner.dpatch (application/octet-stream, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#534103; Package nvidia-kernel-legacy-173xx-source. (Sun, 12 Jul 2009 07:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stephen Dranger <dranger@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Sun, 12 Jul 2009 07:15:03 GMT) Full text and rfc822 format available.

Message #20 received at 534103@bugs.debian.org (full text, mbox):

From: Stephen Dranger <dranger@gmail.com>
To: 534103@bugs.debian.org
Subject: Reporting success
Date: Sun, 12 Jul 2009 02:12:00 -0500
Reporting success installing and running this package after applying
the patch/workaround submitted to this bug.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#534103; Package nvidia-kernel-legacy-173xx-source. (Sun, 12 Jul 2009 11:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stéphane Glondu <steph@glondu.net>:
Extra info received and forwarded to list. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Sun, 12 Jul 2009 11:33:03 GMT) Full text and rfc822 format available.

Message #25 received at 534103@bugs.debian.org (full text, mbox):

From: Stéphane Glondu <steph@glondu.net>
To: 534103@bugs.debian.org
Subject: Reporting success
Date: Sun, 12 Jul 2009 13:29:55 +0200
Stephen Dranger wrote:
> Reporting success installing and running this package after applying
> the patch/workaround submitted to this bug.

Same here.

-- 
Stéphane





Added tag(s) pending. Request was from Russ Allbery <rra@debian.org> to control@bugs.debian.org. (Thu, 24 Jun 2010 03:51:07 GMT) Full text and rfc822 format available.

Reply sent to Russ Allbery <rra@debian.org>:
You have taken responsibility. (Sat, 26 Jun 2010 06:21:31 GMT) Full text and rfc822 format available.

Notification sent to Achim Schaefer <achim_schaefer@gmx.de>:
Bug acknowledged by developer. (Sat, 26 Jun 2010 06:21:31 GMT) Full text and rfc822 format available.

Message #32 received at 534103-close@bugs.debian.org (full text, mbox):

From: Russ Allbery <rra@debian.org>
To: 534103-close@bugs.debian.org
Subject: Bug#534103: fixed in nvidia-graphics-drivers-legacy-173xx 173.14.25-2
Date: Sat, 26 Jun 2010 06:20:33 +0000
Source: nvidia-graphics-drivers-legacy-173xx
Source-Version: 173.14.25-2

We believe that the bug you reported is fixed in the latest version of
nvidia-graphics-drivers-legacy-173xx, which is due to be installed in the Debian FTP archive:

nvidia-glx-legacy-173xx-dev_173.14.25-2_amd64.deb
  to non-free/n/nvidia-graphics-drivers-legacy-173xx/nvidia-glx-legacy-173xx-dev_173.14.25-2_amd64.deb
nvidia-glx-legacy-173xx-ia32_173.14.25-2_amd64.deb
  to non-free/n/nvidia-graphics-drivers-legacy-173xx/nvidia-glx-legacy-173xx-ia32_173.14.25-2_amd64.deb
nvidia-glx-legacy-173xx_173.14.25-2_amd64.deb
  to non-free/n/nvidia-graphics-drivers-legacy-173xx/nvidia-glx-legacy-173xx_173.14.25-2_amd64.deb
nvidia-graphics-drivers-legacy-173xx_173.14.25-2.debian.tar.gz
  to non-free/n/nvidia-graphics-drivers-legacy-173xx/nvidia-graphics-drivers-legacy-173xx_173.14.25-2.debian.tar.gz
nvidia-graphics-drivers-legacy-173xx_173.14.25-2.dsc
  to non-free/n/nvidia-graphics-drivers-legacy-173xx/nvidia-graphics-drivers-legacy-173xx_173.14.25-2.dsc
nvidia-kernel-legacy-173xx-dkms_173.14.25-2_amd64.deb
  to non-free/n/nvidia-graphics-drivers-legacy-173xx/nvidia-kernel-legacy-173xx-dkms_173.14.25-2_amd64.deb
nvidia-kernel-legacy-173xx-source_173.14.25-2_amd64.deb
  to non-free/n/nvidia-graphics-drivers-legacy-173xx/nvidia-kernel-legacy-173xx-source_173.14.25-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 534103@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Russ Allbery <rra@debian.org> (supplier of updated nvidia-graphics-drivers-legacy-173xx package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 23 Jun 2010 20:44:22 -0700
Source: nvidia-graphics-drivers-legacy-173xx
Binary: nvidia-glx-legacy-173xx nvidia-glx-legacy-173xx-ia32 nvidia-glx-legacy-173xx-dev nvidia-kernel-legacy-173xx-dkms nvidia-kernel-legacy-173xx-source
Architecture: source amd64
Version: 173.14.25-2
Distribution: unstable
Urgency: low
Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Changed-By: Russ Allbery <rra@debian.org>
Description: 
 nvidia-glx-legacy-173xx - NVIDIA binary Xorg driver${nvidia:LegacyDesc}
 nvidia-glx-legacy-173xx-dev - NVIDIA binary Xorg driver development files${nvidia:LegacyDesc}
 nvidia-glx-legacy-173xx-ia32 - NVIDIA binary driver 32bit libs${nvidia:LegacyDesc}
 nvidia-kernel-legacy-173xx-dkms - NVIDIA binary kernel module DKMS source${nvidia:LegacyDesc}
 nvidia-kernel-legacy-173xx-source - NVIDIA binary kernel module source${nvidia:LegacyDesc}
Closes: 521216 523024 525923 527736 534103 547535 559454 573267 573326 574473 574476 585396
Changes: 
 nvidia-graphics-drivers-legacy-173xx (173.14.25-2) unstable; urgency=low
 .
   [ Andreas Beckmann ]
   * synchronize packaging with nvidia-graphics-drivers 195.36.24-3
     - new uploaders
     - source format 3.0 (quilt)
     - remove old cruft
     - clean up and simplify packaging
     - clean up dependencies in debian/control (closes: #559454)
     - no longer provide any xserver-xorg-video-* (closes: #521216)
     - overhaul the kernel module build system (closes: #525923, #527736)
     - update conftest.h and add patches for module build (supports up to
       kernel 2.6.32) (closes: #534103, #574473, #574476, #523024)
     - add dkms support (closes: #547535)
     - overhaul debian/rules: use dh(1) and many more changes
     - add functional watch file
     - overhaul copyright, READMEs and other documentation (closes: #573267)
     - overhaul maintainer scripts
     - drop init script and defaults file
   * no longer include the cuda libraries/headers in nvidia-glx*
   * update nvidia.ids
   * refresh patches
   * update symbols files
   * adjust version numbers in maintainer scripts
   * new patch AUTOCONF_INCLUDED.patch to fix module build with 2.6.33 and
     newer kernels (closes: #573326, #585396)
Checksums-Sha1: 
 fc101144eed77331f7ae5660d201ecd4bfda9f68 1804 nvidia-graphics-drivers-legacy-173xx_173.14.25-2.dsc
 7573832051e27dcf83912f674d1bed83a6e74d37 46041 nvidia-graphics-drivers-legacy-173xx_173.14.25-2.debian.tar.gz
 82970a6a4dd423f4736b20ecb9a2013eb6394ea7 7850008 nvidia-glx-legacy-173xx_173.14.25-2_amd64.deb
 485156041016e80d6bf35089689874e7bcf3287e 4477798 nvidia-glx-legacy-173xx-ia32_173.14.25-2_amd64.deb
 02a09ae5621ec653333b0d5cea3e067de0aaff38 171238 nvidia-glx-legacy-173xx-dev_173.14.25-2_amd64.deb
 f23109f3f599bb396d25c1d85cd516c9253cf984 5310220 nvidia-kernel-legacy-173xx-dkms_173.14.25-2_amd64.deb
 cea92c3c924852ab2918388e2512baa2f4bb7f9b 5004594 nvidia-kernel-legacy-173xx-source_173.14.25-2_amd64.deb
Checksums-Sha256: 
 71daa24961d628b809eb78a441574d9041edd2557cb3de7b7b4ca9de2a4ce17b 1804 nvidia-graphics-drivers-legacy-173xx_173.14.25-2.dsc
 024961eea238f38323f53ce4a9e8349294443385c735a2d4dde0ca0ac9c0c315 46041 nvidia-graphics-drivers-legacy-173xx_173.14.25-2.debian.tar.gz
 92238bcdc3b190c74cdc43417e7391f068825ed5d87780925f17c87b60829ae2 7850008 nvidia-glx-legacy-173xx_173.14.25-2_amd64.deb
 b66c39c0f80af59982699325bdd98c6041c931df2ef6c3ab44c8985fc7c2b730 4477798 nvidia-glx-legacy-173xx-ia32_173.14.25-2_amd64.deb
 7470e1d4ec7e5328d67f7c07549d148c172f75083aa25f467ecbcdbdca9a0b1c 171238 nvidia-glx-legacy-173xx-dev_173.14.25-2_amd64.deb
 cc9378e536c9c087c02be8bb92a68e6b36749ea94eaaebf2b53bb37550a8e8b1 5310220 nvidia-kernel-legacy-173xx-dkms_173.14.25-2_amd64.deb
 9e95a6db721d17d1334b95df934ee476be2361bcde7234f37de435826fdb49ad 5004594 nvidia-kernel-legacy-173xx-source_173.14.25-2_amd64.deb
Files: 
 5496cfec03effe43ae689b294307f0be 1804 non-free/x11 optional nvidia-graphics-drivers-legacy-173xx_173.14.25-2.dsc
 5ca573152401be257c9732293283303f 46041 non-free/x11 optional nvidia-graphics-drivers-legacy-173xx_173.14.25-2.debian.tar.gz
 56445c7f5ce1aa95c18288b07d6aa81d 7850008 non-free/x11 optional nvidia-glx-legacy-173xx_173.14.25-2_amd64.deb
 ae8ab31d9f3462dfae72ff1552688601 4477798 non-free/x11 optional nvidia-glx-legacy-173xx-ia32_173.14.25-2_amd64.deb
 75675ae9da99d3e692036b9321fc88b1 171238 non-free/x11 optional nvidia-glx-legacy-173xx-dev_173.14.25-2_amd64.deb
 548241366bbc45b81ed54dccfc30bee0 5310220 non-free/kernel optional nvidia-kernel-legacy-173xx-dkms_173.14.25-2_amd64.deb
 2e465eb21d844ff770437869cd048813 5004594 non-free/kernel optional nvidia-kernel-legacy-173xx-source_173.14.25-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkwi1kgACgkQ+YXjQAr8dHae0wCeMcDIp0/5g4dVHyg7pdo+k2LK
DvkAoNAt7nxdq6MEYPz1n1S1ItazJGo9
=GXpv
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 05 Aug 2010 07:30:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:02:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.